QGIS Application - Bug report #6384

QGIS QFS Server DescribeFeatureType : TYPENAME has not to be mandatory

2012-09-21 02:55 AM - René-Luc RelLuc

Status: Closed

Priority: Normal

Assignee: René-Luc RelLuc

Category: QGIS Server

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 15643
Description

For the WFS DescribeFeatureRequest the parameter TYPENAME is optional.

In the actual implementation, TYPENAME is mandatory.

History

#1 - 2012-09-21 02:59 AM - René-Luc ReLuc
- File 6382 added

#2 - 2012-09-21 03:10 AM - René-Luc ReLuc

commit 0133ed20fc69d2857e135d12c5fa6257497782ed

#3 - 2012-10-09 02:53 AM - René-Luc ReLuc

- Resolution set to fixed

- Status changed from Open to Closed

Files

6382 13.6 KB 2012-09-21

2025-04-27

René-Luc RelLuc
